<?php
ini_set('display_errors', 1);
error_reporting(E_ERROR);  

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_$dbname"];
mysqli_select_db($conn, $zdb);


$qryParty = mysqli_query($conn, "SELECT `accode`,`name`,`mobile` FROM `accmast` WHERE grpcode = '010' and length(mobile) = 10 ORDER BY `name`");

//print table($mainqry);
while ($row = mysqli_fetch_array($qryParty)) {
    echo "<tr>";
    echo "<td class='text-center'><input type='checkbox' class='chk' name='check[]' style='height:18px;width:25px'  value='$row[accode]'></td>";
    echo "<td tabindex='-1'>$row[name]<input type='hidden' name='vouchno_$ctr' value='$row[accode]' readonly tabindex='-1'></td>";
    echo "<td tabindex='-1'>$row[mobile]</td>";
    echo "</tr>";
}
?>